Kunci

serverDeleteProhibited

Registri mengunci domain dari penghapusan.

Status EPP
serverDeleteProhibited
Status RDAP
server delete prohibited
Dipasang oleh
Registri

Artinya

Biasanya dipasang saat sengketa atau proses hukum.

Yang bisa Anda lakukan

Hubungi registrar Anda bila perlu dilepas.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.